<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tvFamilyName"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/textinput_white_bg"
    android:layout_marginBottom="8dp"
    android:paddingHorizontal="14dp"
    android:paddingVertical="12dp"
    android:textColor="@color/black"
    android:textSize="16sp" />
